SNORT won't auto-update - manually updates OK



  • Hi, great package, it's sure coming along well.

    Running pfsense 1.2.3-RELEASE.

    I've noticed, since installing SNORT 2.8.5.3 pkg v. 1.21, that 1) it's MUCH more stable (the previous version/service seemed to stop often) 2) auto-updates seem to fail.

    This is repeated in the SNORT log:

    You must enter valid credentials to access this resource.

    The Cron package displays:

    /usr/bin/nice -n20 /usr/local/bin/php -f /usr/local/pkg/snort/snort_check_for_rule_updates.php >> /usr/local/etc/snort/snort_update.log

    Manually updating the rules has worked A-OK.

    Any thoughts welcome!


Log in to reply